@import url(common.css);
/*å†…é¡µ*/
#container{ width:100%; background:#fff url(../images/boxbg.jpg) repeat-y center; padding-top:8px;}
.bodywhite{ background:#fff; padding-top:8px; min-height:500px;}
.box{ width:1200px; margin:0 auto; min-height:500px; padding-bottom:60px; background:url(../images/left_bgbt.jpg) left bottom no-repeat;}
.boxleft{ float:left;width:194px; position:relative; padding-top:35px;}
.boxright{ float:right; width:986px;}

.lefttitle{ position:absolute; left:0; top:0; margin-top:-57px; height:92px; width:100%; background:url(../images/left_tittit.png) no-repeat;}
.leftnav{ background:#20427e url(../images/left_navbt.jpg) bottom  no-repeat; padding-bottom:90px; min-height:354px;}
.leftnav li{ height:50px; font: normal 16px/50px "å¾®è½¯é›…é»‘"; text-align:center; margin-bottom:10px; position:relative;}
.leftnav li a{display:block; width:100%; height:50px; color:#fff;}
.leftnav li a:hover,.leftnav li a.on{ background:url(../images/left_hover.jpg) no-repeat;}
.leftnav li:hover a{background:url(../images/left_hover.jpg) no-repeat;}
.leftnav ul ul{ display:none; position:absolute; left:194px; top:0; border:#3978D5 1px solid; border-left:0; padding:10px; width:200px; background:#1553AA; font: normal 14px/18px "å¾®è½¯é›…é»‘";}
.leftnav li li{ display:block; margin:0; width:180px; height:auto; color:#fff; text-align:left; padding:5px 10px; position:relative;}
.leftnav li li a{ background:none; line-height:18px; height:auto; font: normal 14px/18px "å¾®è½¯é›…é»‘";}
.leftnav li li:hover{ background:#D6EBFE; color:#1654AB;}
.leftnav li:hover li a{ background:none;}
.leftnav li li a:hover{ background:#D6EBFE; color:#1654AB;}
.leftnav li li:hover a{color:#1654AB;}
.leftnav li:hover ul{ display:block;}

.leftnav .dbli{ display:none; position:absolute; left:194px; top:-11px;border-left:0; padding:10px; width:200px; background:#1553AA; font: normal 14px/18px "å¾®è½¯é›…é»‘";}
.leftnav .dbli a{ display:block; width:180px; height:auto; color:#fff; text-align:left; padding:5px 10px;}
.leftnav li li:hover  .dbli a{ color:#fff;}
.leftnav .dbli a:hover{ background:#D6EBFE; color:#1654AB;}
.leftnav li li:hover .dbli{ display:block;}
.leftnav li li:hover .dbli a:hover{color:#1654AB;}


.submode{ padding-left:40px; height:52px; font:normal 12px/52px "å®‹ä½“"; border-bottom:#B9CDE8 1px solid; margin-bottom:10px; color:#20427e; background:url(../images/now_ico.png) 5px center no-repeat;}
.submode em{ margin:0 10px;}
.submode a{ color:#20427e;}
.modetitle{ height:78px; border-bottom:1px solid #b8cde7; text-align:center; font:bold 18px/78px "å¾®è½¯é›…é»‘"; margin-bottom:22px;}

/*æ­£æ–‡éƒ¨åˆ†*/
/*å•é¡µé¢*/
.singletitle{ padding-top:22px; height:30px;font: bold 18px/30px "å¾®è½¯é›…é»‘"; text-align:center;margin-bottom:28px;}
.singleContent{width:890px; margin:0 auto; line-height:25px; font-size:14px;}
.singleContent img{
	max-width:880px;height:auto; border:#454346 0 solid;
	margin:5px; display: inline-block;
    zoom:expression( function(elm) {  
        if (elm.width>880) {  
            var oldVW = elm.width; elm.width=880;  
            elm.height = elm.height*(880 /oldVW); 
        } 
        elm.style.zoom = '1'; 
    }(this));}
/*æ–°é—»ä¸­å¿ƒ*/
.newsbox{ width:890px; margin:0 auto;}
.newslist{ min-height:460px; padding-bottom:24px;}
.newslist ul li{ height:46px; line-height:46px; overflow: hidden; padding-left:23px; background:url(../images/list_ico.png) left 20px no-repeat; font-size:14px;}
/*.newslist ul li span{ float:right; margin-left:20px;}*/
.date{ float:right; margin-left:20px;}
.newslist ul li span em{ display:inline-block; float:left; font-style:normal; width:164px; color:#969696;}
.newslist ul li span em b{ font-weight:normal; color:#000;}

.articlebox{ width:890px; margin:0 auto; padding-top:25px;}
.articletit{line-height:30px;margin-bottom:30px;text-align:center; color:#9c9c9c;}
.articletit h3{ line-height:30px; font-size:18px;color:#202020;}
.articlecon{ width:100%; margin:0 auto; font:normal 14px/30px "å¾®è½¯é›…é»‘";height:auto !important; height:450px; min-height:450px;}
.articlecon  img{
	max-width:880px;height:auto; border:#454346 0 solid;
	margin:5px; display: inline-block;
    zoom:expression( function(elm) {  
        if (elm.width>880) {  
            var oldVW = elm.width; elm.width=880;  
            elm.height = elm.height*(880 /oldVW); 
        } 
        elm.style.zoom = '1'; 
    }(this));}

/*é™¢ç³»è®¾ç½®*/
.majorlist{ width:890px; margin:0  auto;}
.majorlist li{ float:left; padding:10px; padding-right:20px; width:410px; height:150px; overflow:hidden; background:url(../images/major_libg.jpg) repeat-x; margin:0 10px 10px 0;}
.majorlist li img{ float:left; width:148px; height:148px; border:1px solid #72A1CB;}
.majorlist li .txt{ float:right; width:240px; line-height:20px;}
.majorlist li h3{ margin-bottom:4px; font:normal 18px/40px "å¾®è½¯é›…é»‘"; background:url(../images/arrow_r.png) right center no-repeat;}
.majorlist li p{ display:block; width:100%; height:100px; overflow:hidden; color:#505050;}
.majorlist li.nomr{ margin-right:0px;}

/*æ¼”å‡ºæ¯”èµ›*/
.contestlist{  margin:0 auto; min-height:460px; padding-bottom:24px;}
.contestlist li{ float:left; width:286px; height:228px;margin:0 16px 20px 0; text-align:center;}
.contestlist li.nomr{ margin-right:0;}
.contestlist li img{ width:284px; height:175px;border:1px solid #72A1CB;}
.contestlist li h3{ border-top:1px solid #fff; height:50px; font:normal 14px/50px "å¾®è½¯é›…é»‘"; background:#E6F2FF; overflow:hidden;}
.alumnuslist li {width:162px;/* margin-right:20px; */}
.alumnuslist li img{width:160px;height: 240px;object-fit: cover;}
.alumnuslist li h3.ld{ text-align:left; padding:0 10px;}
.alumnuslist li h3 span{ float:right;}

/*ä½œå“*/
.worklist{ width:890px; margin:0 auto; min-height:460px; padding-bottom:24px;}
.worklist li{ float:left; width:286px; height:260px;margin:0 16px 20px 0; text-align:center;}
.worklist li.nomr{ margin-right:0;}
.worklist li img{ width:284px; height:207px;border:1px solid #72A1CB;}
.worklist li h3{ border-top:1px solid #fff; height:50px; font:normal 14px/50px "å¾®è½¯é›…é»‘"; background:#E6F2FF; overflow:hidden;}

/*æ‹›ç”Ÿå°±ä¸š*/
.recruit_class{ padding-bottom:50px;}
.recruit_class li{ border:#A3C5E8 1px solid; height:68px; background:url(../images/recruit_libg.jpg) repeat-x; margin-bottom:16px; font:normal 24px/68px "å¾®è½¯é›…é»‘"; color:#13427a;}
.recruit_class li a{ padding:0 78px 0 70px; display:block; background:url(../images/recruit_ico.png) 40px center no-repeat; color:#13427a;}
.recruit_class li span{ float:right; display:inline-block; margin-top:23px;width:11px;height:21px; background:url(../images/arrow_r_ls.png) no-repeat;}

/*ç»„ç»‡æœºæž„*/
.zzjgbox{ padding-top:12px; width:986px; margin:0 auto;}
.zzjgmain{ width:100%; margin-bottom:12px; padding-bottom:25px; border-bottom:1px solid #B8CDE8;}
.zzjgmain.noborder{ border:0; padding-bottom:0; margin-bottom:0;}
.zzjg_tit{ height:55px; font: bold 18px/55px "å¾®è½¯é›…é»‘"; text-align:center;}
.zzjglist{ float:left; width:700px;}
.zzjgphoto{ float:right; width:280px;}
.zzjg_itemtitle{ padding:0 20px;border-radius:8px; height:34px; font:normal 14px/34px "å¾®è½¯é›…é»‘"; color:#20427e; padding-top:3px; background:url(../images/zzjg_tabbg.jpg) repeat-x; margin-bottom:6px;}
.zzjg_itemtitle span{ float:right;}
.zzjg_itemtitle a{ color:#20427e;}
.zzjg_itemtitle ul{ padding-left:10px;}
.zzjg_itemtitle li{ float:left; display:inline-block; margin-left:5px; padding:0 25px;border-radius:8px 8px 0 0; cursor:pointer;}
.zzjg_itemtitle li:hover,.zzjg_itemtitle li.hover{ background:#fff;}
.zzjg_list{ padding:5px 25px 0; height:360px;}
.zzjg_list li{ padding-left:20px; height:36px; font:normal 14px/36px "å¾®è½¯é›…é»‘"; overflow:hidden; background:url(../images/list_ico.png) left 15px no-repeat;}
.zzjg_list li span{ float:right; margin-left:45px;}

.zzjg_list ul.zzjg_photo{ padding-top:10px;}
.zzjg_list ul.zzjg_photo li span{ display:none;}
.zzjg_list ul.zzjg_photo li { float:left; width:212px; height:166px; margin:0 7px 20px 0; padding:0; background:none;}
.zzjg_list ul.zzjg_photo li img{ width:210px; height:134px;  border: 1px solid #72A1CB;}
.zzjg_list ul.zzjg_photo li p{ display:block; height:30px; line-height:30px; text-align:center;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.zzjg_list ul.zzjg_photo li.nomr{ margin-right:0;}

.zzjgphoto li{ border:2px solid #72A1CB; width:276px; height:176px; margin-bottom:5px;}
.zzjgphoto li img{ width:276px; height:176px;}




.environmentlist{ width:888px; margin:0 auto; min-height:460px; padding-bottom:24px;}
.environmentlist li{ float:left; width:222px; height:193px;margin-bottom:20px; text-align:center;}
.environmentlist li img{ width:200px; height:140px;border:1px solid #72A1CB;}
.environmentlist li h3{ width:200px; margin:0 auto; display:block; border-top:1px solid #fff; height:50px; font:normal 14px/50px "å¾®è½¯é›…é»‘"; background:#E6F2FF; overflow:hidden;}


/*ç”µå­æœŸåˆŠ*/
.periodicallist{width:906px; padding-left:16px; margin:0 auto; min-height:460px; padding-bottom:24px;}
.periodicallist li{ float:left; width:286px; height:235px;margin:0 16px 20px 0; text-align:center;}
.periodicallist li.nomr{ margin-right:0;}
.periodicallist li img{ width:284px; height:188px;border:1px solid #72A1CB;}
.periodicallist li h3{ border-top:1px solid #fff; height:50px; font:normal 14px/50px "å¾®è½¯é›…é»‘"; background:#E6F2FF; overflow:hidden;}

.photoscoll{ width:800px; margin:0 auto; height:650px; position:relative;}
.photocontent{ width:800px; margin:0 auto; font:normal 14px/30px "å¾®è½¯é›…é»‘";}
.photocontent  img{
	max-width:790px;height:auto; border:#454346 0 solid;
	margin:5px; display: inline-block;
    zoom:expression( function(elm) {  
        if (elm.width>790) {  
            var oldVW = elm.width; elm.width=790;  
            elm.height = elm.height*(790 /oldVW); 
        } 
        elm.style.zoom = '1'; 
    }(this));}



/*é¢„çº¦ç™»è®°*/
#appointmentPage{background:#fff; padding-top:8px; width:100%; min-height:500px;}
.yuyuebox{ margin-top:30px; border:1px solid #8AB6D9; padding:50px; min-height:500px; background:url(../images/yuyuebg.jpg) right top no-repeat;} 
.yuyuebox dl{ margin-bottom:15px; color:#4f4f4f;}
.yuyuebox dt{ float:left; width:118px; margin-right:10px; height:40px; font:normal 16px/40px "å¾®è½¯é›…é»‘"; text-align:right; vertical-align:top;}
.yuyuebox dd{ float:left; width:500px; min-height:40px; vertical-align:top;}
.yuyuebox input,.yuyuebox select ,.yuyuebox  label{ float:left; margin-right:5px;}
.yuyuebox  label{ padding:0 5px; font:normal 16px/40px "å¾®è½¯é›…é»‘";}
.yuyuebox  input{ border:#D7D7D7 1px solid; height:38px; font:normal 16px/38px "å¾®è½¯é›…é»‘"; color:#4f4f4f;}
.yuyuebox input.input_inner{ width:193px; padding:0 20px;}
.yuyuebox input.input_leng{ width:434px; padding:0 20px;}
.yuyuebox input.input_time{ padding:0 20px; width:94px;}
.yuyuebox .text{ padding:10px; height:104px; width:454px; font:normal 16px/24px "å¾®è½¯é›…é»‘"; border:#D7D7D7 1px solid; color:#4f4f4f;}
.yuyuebox input.submit{ border:0; width:110px; height:40px; background:#296CBD; font:normal 16px/40px "å¾®è½¯é›…é»‘"; text-align:center; color:#fff;}
.yuyuebox dl.priceintro { display:none; color:#ff0000;}
.yuyuebox dl.priceintro dd,.yuyuebox dl.priceintro dt{ font:normal 16px/30px "å¾®è½¯é›…é»‘";}
.yuyuebox .select{ float:left; margin-right:5px;position:relative;cursor:pointer; width:233px; height:38px;border:#D7D7D7 1px solid; background:url(../images/select_ico.jpg) 206px center no-repeat;}
.yuyuebox .select h3{ padding:0 30px 0 20px;height:183px; height:38px; overflow:hidden;font:normal 16px/38px "å¾®è½¯é›…é»‘";}
.yuyuebox .select p{ display:none; position:absolute; left:-1px; top:39px; background:#fff; width:233px; padding:10px 0; border:#D7D7D7 1px solid; border-top:0;}
.yuyuebox .select p a{ display:block; padding:0 30px 0 20px; width:183px; height:30px; line-height:30px; font-size:14px; overflow:hidden;}
.yuyuebox .select p a:hover,.yuyuebox .select p a.on{ background:#B9CDE8;}


/*å­¦ç”Ÿç§‘å›¢å§”*/
.xsktwphto{ width:890px; margin:0 auto;}
.xsktwphto li{ float:left; width:278px; height:215px;margin:0 25px 15px 0; text-align:center;}
.xsktwphto li.nomr{ margin-right:0;}
.xsktwphto li img{width:276px; height:176px;border:1px solid #72A1CB;}
.xsktwphto li h3{ border-top:1px solid #fff; height:36px; font:normal 14px/36px "å¾®è½¯é›…é»‘";overflow:hidden; background:#E6F2FF;}


/*å¸ˆç”Ÿä½œå“*/
.caseslist{ width:100%; padding-bottom:26px;min-height:460px;}
.caseslist li{ float:left; width:232px; height:206px;margin:0 10px 18px 0; text-align:center;}
.caseslist li.nomr{ margin-right:0;}
.caseslist li img{ width:230px; height:168px;border:1px solid #72A1CB;}
.caseslist li h3{ border-top:1px solid #fff; height:36px; font:normal 14px/36px "å¾®è½¯é›…é»‘";overflow:hidden; background:#E6F2FF;}

.keywordfontcolor212510{position: relative !important;}